Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001876TestLinkTest Specificationpublic2008-11-17 16:202009-01-20 05:19
Reporterhadzija 
Assigned Toschlundus 
PriorityurgentSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 1 
Fixed in Version1.8 RC 3 
Summary0001876: Numbering not shown on execute and test specification
DescriptionNumbering is not shown in display view (see attachment display_view.png) of the test specification and on execute.

Steps to reproduce:
1. Create a new test case.
2. Enable numbering in Steps window.
3. Create at least 2 steps (as in attachment edit_view.png).
4. Save test case.

Actual Result:
Numbers are not shown in front of the text. See attachment_display_view.png

Expected Result:
Numbering should be shown in all views.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filespng file icon display_view.PNG [^] (73,865 bytes) 2008-11-17 16:20


png file icon edit_view.PNG [^] (75,391 bytes) 2008-11-17 16:21

- Relationships
related to 0001486closedfman Test Specification details formatting 
has duplicate 0001659closedmhavlat Bullets & Numbering in TestCases doesn't appear in execution/TCView of TL1.8 
has duplicate 0001696closedmhavlat Numbering not shown in steps and expected result on specification 
has duplicate 0001954closedfman Auto enumeration doesnot work in display mode 

-  Notes
(0004637)
hadzija (reporter)
2008-11-17 16:22

This issue was also reported on 1.8 beta 3, see issue 1696.
(0004638)
fman (administrator)
2008-11-17 18:34

Reminder sent to: mhavlat

problem related to CSS ?
would you mind to give a look ?
(0004640)
mhavlat (reporter)
2008-11-18 03:45

I'll look at.
(0004645)
fman (administrator)
2008-11-19 15:38

please give a look also to 1486
(0004668)
schlundus (reporter)
2008-11-20 05:17

Jep, ext-all.css does remove the numbering on orderlists

>>
ol, ul {ext-all.css (Linie 13)
list-style-image:none;
list-style-position:outside;
list-style-type:none;
}
(0004744)
bsflores (reporter)
2008-12-02 07:14

http://extjs.com/forum/showthread.php?t=52198 [^]

:(
(0004802)
mhavlat (reporter)
2008-12-09 20:06

1. We need to be compliant with extjs. It seems that we like to use these components more in future. I need to look at deeply.
2. We need to load third party styles before own ones. So our style overwrites possible problems.

RC2 should include simple workaround meantime.
(0004828)
schlundus (reporter)
2008-12-11 03:34

Removed the offending CSS Styles from ext-all.css and include reset.css in all tree views

- Issue History
Date Modified Username Field Change
2008-11-17 16:20 hadzija New Issue
2008-11-17 16:20 hadzija File Added: display_view.PNG
2008-11-17 16:21 hadzija File Added: edit_view.PNG
2008-11-17 16:22 hadzija Note Added: 0004637
2008-11-17 18:33 fman Status new => feedback
2008-11-17 18:34 fman Note Added: 0004638
2008-11-18 03:45 mhavlat Note Added: 0004640
2008-11-18 03:45 mhavlat Assigned To => mhavlat
2008-11-18 03:45 mhavlat Status feedback => acknowledged
2008-11-19 15:38 fman Relationship added related to 0001486
2008-11-19 15:38 fman Note Added: 0004645
2008-11-20 05:17 schlundus Note Added: 0004668
2008-12-02 07:14 bsflores Note Added: 0004744
2008-12-09 03:55 schlundus Relationship added has duplicate 0001659
2008-12-09 03:56 schlundus Relationship added has duplicate 0001696
2008-12-09 20:06 mhavlat Note Added: 0004802
2008-12-09 20:10 mhavlat Priority normal => urgent
2008-12-09 20:10 mhavlat Status acknowledged => assigned
2008-12-11 03:27 schlundus Assigned To mhavlat => schlundus
2008-12-11 03:34 schlundus Status assigned => resolved
2008-12-11 03:34 schlundus Fixed in Version => next development 1.8 RC3
2008-12-11 03:34 schlundus Resolution open => fixed
2008-12-11 03:34 schlundus Note Added: 0004828
2008-12-29 16:34 schlundus Relationship added has duplicate 0001954
2009-01-20 05:19 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker